<?php

ECHO "<a href='?path=system&section=money'><div class='$class'>";
ECHO ICONS('money', 15, 'fa-fw')." ";
ECHO LG('Валюта')." <span style='float: right;'>".CONFIG('MONEY')."</span>";
ECHO "</div></a>";
  
?>